@charset "UTF-8";

html {
	overflow-y: scroll;
	font-size: 100%;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.4;
	letter-spacing: 1px;
	font-family: "Noto Serif JP", "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-size: 1.15em;
	color: #e3e3e3;
	background-color: #000;
	overflow-x: hidden;
	position: relative;
}

br {
	letter-spacing: normal;
}

img {
	border: 0;
	vertical-align: bottom;
}

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
	margin: 0;
}

p {
	margin: 10px 0;
}

ul, 
ol {
	margin: 10px 10px 10px 24px;
}

dl {
	margin: 10px 0;
}

input, 
select {
	vertical-align: top;
}

/* iOSデフォルトスタイルリセット */
input[type="submit"], 
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, 
input[type="button"]::-webkit-search-decoration {
	display: none;
}
input[type="submit"]::focus, 
input[type="button"]::focus {
	outline-offset: -2px;
}

hr {
	height: 0;
	margin: 0;
	padding: 0;
	border: 0;
}

a:focus, 
*:focus {
	outline: none;
}

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	color: #0096d1;
	text-decoration: underline;
}


div#container {
	position: relative;
	overflow: hidden;
	background-color: #000;
}

#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	height: 64px;
	background-color: #000;
	z-index: 900;
}

#header>h1>a {
	display: inline-block;
	color: #bfd255;
	text-decoration: none;
}

#header>h1>a:hover {
	opacity: 0.8;
}




input#menu-cb {
	display: none;
}

#menu #menu-icon {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 1001;
}

#menu-cb:checked ~ #menu #menu-icon, 
#menu-cb:checked ~ #menu nav>ul {
	display: block;
}

div#menu>nav {
	position: absolute;
	right: 4px;
	top: -4px;
	margin: 0;
	width: 180px;
	z-index: 1000;
	height: 64px;
}

div#menu>nav>ul {
	margin: 68px 0 0 0;
	padding: 5px 0 0 5px;
	list-style-type: none;
	width: 173px;
	/* height: 350px; */
	background-color: rgba(255 ,255, 255, 0.8);
	border: 3px solid #e9b300;
	display: none;
}

div#menu>nav>ul>li {
	font-size: 1rem;
	height: 30px;
	margin: 10px 6px 10px 2px;
	text-align: center;
	color: #000;
	border-bottom: 2px solid #8e6d00;
}

div#menu>nav>ul>li:last-child {
	border-bottom: 0;
	margin: 10px 6px 5px 2px;
}

div#menu>nav>ul>li>a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	width: 100%;
	height: 100%;
}

div#menu>nav>ul>li>a:hover {
	opacity: 0.7;
}

div#menu>nav>ul>li img {
	display: inline-block;
	height: 32px;
	margin-bottom: 4px;
}



div#breadcrumb>p {
	font-size: 0.75rem;
	margin: 10px;
}


#footer {
	clear: left;
    background-image: url('../images/footer-back.png');
    background-position: center;
    background-size: 130%;
    background-repeat: no-repeat;
    width: 100%;
	/* height: 50px; */
	z-index: 910;
}

#footer>div {
	padding: 20px 0 15px 0;
	margin: 0 15px 0 15px;
}

#footer>div>p {
	color: #fff;
	font-size: 1rem;
	margin: 0 0 20px 0;
}

#footer>div>div {
	background-color: rgba(0 ,0, 0, 0.5);
	padding: 15px 0 10px 0;
	margin: 0 0 15px 0;
}

#footer>div>div>p {
	color: #e9b300;
	font-weight: bold;
	width: 280px;
	margin: 0 auto 10px auto;
}

#footer>div>div>p:last-child {
	margin: 0 auto 0 auto;
}

#footer>div>div>p#mail {
	font-size: 1.13rem;
}

#footer>div>div>p#tel {
	font-size: 1.75rem;
}

#footer>div>div>p>a {
	color: #e9b300;
}

#footer>div>div>p#mail span {
	letter-spacing: 0;
}

#footer>div>div img {
	width: 41px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}

#footer>div>div>#tel span.tel a {
	color: #e9b300;
}


#footer>div>p#copyright {
	color: #fff;
	width: 90%;
	text-align: center;
	margin: 0 auto;
}

#footer>div>p#copyright>small {
	font-size: 0.94rem;
}


/* スクロールアップ */
#scrollUp {
	bottom: 15px;
	right: 15px;
	background: #ffdf76;
	color: #333;
	font-size: 10pt;
	font-family: sans-serif;
	text-decoration: none;
	opacity: .8;
	padding: 10px 20px;
	border: 1px solid #ddd;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	transition: background 200ms linear;
}
#scrollUp:hover {
	background: #e9b300;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}




@media print, screen and (min-width:420px) {

	#footer>div>div {
		width: 380px;
		margin: 0 auto 15px auto;
	}







}


@media print, screen and (min-width:530px) {

	#footer>div>p#copyright>small>br.sp {
		display: none;
	}

}


@media print, screen and (min-width:700px) {

    #footer {
        clear: left;
		background-size: 110%;
    }

	
}


@media print, screen and (min-width:800px) {


    #header {
        position: static;
        top: auto;
		left: auto;
		height: 0;
    }
 
	#menu-cb:checked ~ #menu #menu-icon {
		display: none;
	}
	#menu #menu-icon {
		display: none;
	}

	div#menu>nav {
		position: static;
		right: auto;
		top: auto;
		margin: 0;
		width: auto;
		z-index: 1000;
		height: auto;
	}

	div#menu>nav>ul {
		margin: 20px 0 0 0;
		padding: 10px 0 0 10px;
		list-style-type: none;
		width: 568px;
		height: 52px;
		background-color: transparent;
		border: 0;
		display: block;
	}

	div#menu>nav>ul>li {
		position: relative;
		float: left;
		font-size: 0.88rem;
		width: auto;
		height: auto;
		color: #e3e3e3;
		border-bottom: 0;
		margin: 10px 30px 10px 2px;
	}
	div#menu>nav>ul>li:before {
		position: absolute;
		left: -20px;
		top: -6px;
		font-size: 1.25rem;
		color: #c3c3c3;
		content: '/';
	}
	div#menu>nav>ul>li:first-child:before {
		content: none;
	}

	div#menu>nav>ul>li>a {
		color: #e3e3e3;
	}

	div#menu>nav>ul>li img {
		height: 48px;
		margin-bottom: 6px;
	}


	#footer>div>p {
		font-size: 0.88rem;
	}

    #footer>div>div {
        width: 400px;
        margin: 0 auto 15px auto;
    }

    #footer>div>div>p {
        width: 310px;
        margin: 0 auto 10px auto;
    }

    #footer>div>div>p#tel {
        font-size: 2.19rem;
    }

    #footer>div>div>p#tel>span {
        display: inline-block;
        position: relative;
        width: 310px;
    }

    #footer>div>div>p#tel>span>b {
        display: inline-block;
        position: absolute;
        left: 46px;
        top: 0;
        bottom: 0;
        height: 2.5rem;
        margin: auto 0;
    }

    #footer>div>p#copyright>small {
        font-size: 0.75rem;
    }



}


@media print, screen and (min-width:900px) {

	#footer>div>p {
		text-align: center;
	}

}


@media print, screen and (min-width:1000px) {

    #footer {
		background-size: 100%;
    }

	
}



@media print, screen and (min-width:1200px) {

	#container {
		width: 1200px;
		margin: 0 auto;
	}

}





/* 印刷用 */
@media print {

	body {
		width: 900px;
	}

	#container {
		width: 900px;
	}

	#scrollUp {
		display: none;
	}

}